@charset "utf-8";
/* CSS Document */


/*Feilds site wide*/
input[type=password],
input[type=text] {
    height:30px;
    padding: 5px;
    border-radius: 0;
    border: 1px solid #ccc;
    min-width: 274px; 
    margin: 0 0 10px 0;
    color: #7a7a7a;
    font-size: 18px;    
}

@media (max-width: 795px) {
    input[type=password],
    input[type=text] {
        min-width: initial;
        width: 90% !important;
    }
}


select{
    height:42px;
    padding: 5px 20px 5px 5px;
    border-radius: 0;
    border: 1px solid #ccc;
    min-width: 286px;
    margin: 0 0 10px 0;
    color: #7a7a7a;
    font-size: 18px;
}
textarea {
    padding: 10px;
    border-radius: 0;
    border: 1px solid #ccc;
    min-width: 264px;
    margin: 0 0 10px 0;
    color: #7a7a7a;
    font-size: 18px;    
    width:90%;
}


a, input[type="submit"] {
    cursor: pointer;
}

/*Green is for GO!*/

input.button,
input.button.save,
input.button.continue {
    border: 0px none;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    cursor:pointer;
}

input.button:hover,
input.button.save:hover,
input.button.continue:hover {
    color: #fff;
}

input.image {
    border: 0;
}

fieldset.controls {
    border: 0;
}

/*Error Styles*/

input.error,
textarea.error {
    background: #FFEBAF;
}

p.error {
    margin:0px;
}

p.error label {
    color: #E63;
    font-size: 15px !important;
    padding: 10px 0 0px 0px !important;
}

/*Footer Widget Error Styles*/